#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_54 { display: block; position: relative; overflow: hidden; }
#imCellStyle_54 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_54 { width: 100%; vertical-align: top; max-width: 468px; }
#imCell_161 { display: block; position: relative; overflow: hidden; }
#imCellStyle_161 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_161 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_161 { width: 100%; vertical-align: top; max-width: 237px; }
#imCell_162 { display: block; position: relative; overflow: hidden; }
#imCellStyle_162 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_162 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_162 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_162_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_162_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_162_tab0 ul ul ul { list-style: circle; }
#imTextObject_162_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_162_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_162_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_162_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_162_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_162_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_162_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_162_tab0 p { margin: 0; padding: 0; }
#imTextObject_162_tab0 .inline-block { display: inline-block; }
#imTextObject_162_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_162_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_162_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_162_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_162_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_162_tab0 img.fleft { margin-right: 15px; }
#imTextObject_162_tab0 img.fright { margin-left: 15px; }
#imTextObject_162_tab0 .imUl { text-decoration: underline; }
#imTextObject_162_tab0 .imVt { vertical-align: top; }
#imTextObject_162_tab0 .imVc { vertical-align: middle; }
#imTextObject_162_tab0 .imVb { vertical-align: bottom; }
#imTextObject_162_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_162_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_162_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_162_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_162 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_162 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_162 .text-container {height: 43px; }
#imCell_222 { display: block; position: relative; overflow: hidden; }
#imCellStyle_222 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_222 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_222 { width: 100%; vertical-align: top; max-width: 652px; }
#imCell_221 { display: block; position: relative; overflow: hidden; }
#imCellStyle_221 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_221 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_221 { width: 100%; vertical-align: top; max-width: 652px; }
#imCell_220 { display: block; position: relative; overflow: hidden; }
#imCellStyle_220 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_220 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_220 { width: 100%; vertical-align: top; max-width: 415px; }
#imCell_211 { display: block; position: relative; overflow: hidden; }
#imCellStyle_211 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_211 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_211 { width: 100%; vertical-align: top; max-width: 480px; }
#imCell_204 { display: block; position: relative; overflow: hidden; }
#imCellStyle_204 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_204 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_204 { width: 100%; vertical-align: top; max-width: 555px; }
#imCell_181 { display: block; position: relative; overflow: hidden; }
#imCellStyle_181 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_181 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_181 { width: 100%; vertical-align: top; max-width: 493px; }
#imCell_163 { display: block; position: relative; overflow: hidden; }
#imCellStyle_163 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_163 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_163 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTableObject_163_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_163_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_163_tab0 ul ul ul { list-style: circle; }
#imTableObject_163_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_163_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_163_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_163_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_163_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_163_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_163_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_163_tab0 p { margin: 0; padding: 0; }
#imTableObject_163_tab0 .inline-block { display: inline-block; }
#imTableObject_163_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_163_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_163_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_163_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_163_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_163_tab0 img.fleft { margin-right: 15px; }
#imTableObject_163_tab0 img.fright { margin-left: 15px; }
#imTableObject_163_tab0 .imUl { text-decoration: underline; }
#imTableObject_163_tab0 .imVt { vertical-align: top; }
#imTableObject_163_tab0 .imVc { vertical-align: middle; }
#imTableObject_163_tab0 .imVb { vertical-align: bottom; }
#imTableObject_163_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTableObject_163_tab0 .ff1 { font-family: 'Verdana'; }
#imTableObject_163_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTableObject_163_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-1{ width: 189px; height: 34px; }
#imTableObject_163 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_163 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_163 .text-container {height: 1225px; }
#imTableObject_163 table { margin: 0 auto; }
#imGroup_4 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_5 > div { float: left; }
.imContentDataContainer { width: 882px; margin-left: auto; margin-right: auto; padding: 0 5px 0 135px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 882px; }
#imGroup_3 { width: 664px; }
#imCell_54 { width: 658px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_54 { width: 658px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_54 { left: 3px; right: 3px; }
#imCell_161 { width: 658px; min-height: 56px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_161 { width: 658px; min-height: 56px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_161 { left: 3px; right: 3px; }
#imCell_162 { width: 658px; min-height: 49px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_162 { width: 658px; min-height: 49px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_162 { left: 3px; right: 3px; }
#imCell_222 { width: 658px; min-height: 347px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_222 { width: 658px; min-height: 347px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_222 { left: 3px; right: 3px; }
#imCell_221 { width: 658px; min-height: 476px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_221 { width: 658px; min-height: 476px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_221 { left: 3px; right: 3px; }
#imCell_220 { width: 658px; min-height: 416px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_220 { width: 658px; min-height: 416px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_220 { left: 3px; right: 3px; }
#imCell_211 { width: 658px; min-height: 478px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_211 { width: 658px; min-height: 478px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_211 { left: 3px; right: 3px; }
#imCell_204 { width: 658px; min-height: 395px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_204 { width: 658px; min-height: 395px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_204 { left: 3px; right: 3px; }
#imCell_181 { width: 658px; min-height: 595px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_181 { width: 658px; min-height: 595px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_181 { left: 3px; right: 3px; }
#imCell_163 { width: 212px; min-height: 2926px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_163 { width: 212px; min-height: 2926px; padding: 3px 3px 1698px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_163 { left: 3px; right: 3px; }
#imGroup_4 { width: 882px; }
#imCell_10 { width: 658px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_10 { width: 658px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imGroup_5 { width: 218px; }
#imGroup_6 { width: 218px; height: 0px; }
#imGroup_7 { width: 218px; height: 362px; }
#imGroup_8 { width: 882px; height: 0px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 2px; left: -5px; width: 1029px; height: 200px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.01% 0);clip-path: inset(0 0 -1.01% 0);}#imHeader_imCell_1 { width: 1029px; min-height: 198px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 1029px; min-height: 198px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 9px; left: 220px; width: 535px; height: 18px; z-index: 1; overflow-y: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 535px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 535px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imHTMLObject_02_wrapper { position: absolute; top: 16px; left: 867px; width: 100px; height: 50px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_2 { width: 100px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 100px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imHTMLObject_03_wrapper { position: absolute; top: 38px; left: 288px; width: 556px; height: 34px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_3 { width: 556px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 556px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }

